Bug 202303 - BENQ FP91V not in list of monitors in system-config-display
BENQ FP91V not in list of monitors in system-config-display
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
Depends On:
  Show dependency treegraph
Reported: 2006-08-12 10:24 EDT by JF
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-26 15:09:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Requested inf files (911 bytes, application/octet-stream)
2006-08-16 06:42 EDT, Martin Stransky
no flags Details
inf from my second LCD panel.... (12.16 KB, application/octet-stream)
2006-08-16 06:49 EDT, Martin Stransky
no flags Details

  None (edit)
Description JF 2006-08-12 10:24:05 EDT
Hi, please add the BENQ FP91V montior to the monitor DB for
system-config-display, here are the full specs from the BENQ website:

Screen Size     19"
Resolution      1280x1024 (SXGA)
Pixel pitch (mm)        0.294
Display Colors  16.2 million
Horizontal Frequency (KHz)      31 - 81
Vertical Frequency (Hz)         56 - 76
Video Bandwidth (MHz)   25 - 135
Viewing Angle (L/R;U/D) (CR>=10)        140 / 140
Display Area    14.82" x 11.85"
Contrast Ratio  550:1
Brightness      400 cd/m2
Response time   12 ms
Colour temperature      Reddish/Normal/Bluish+User mode
MTBF (hr, exclude lamp)         60,000
Lamp life (hr) typical  50,000
Input connector         D-Sub/DVI
Power Consumption       60W (max)
Power supply    Built-in
Power Saving Mode       1W/115V
Net Weight      13.23 lbs
Gross Weight    18.74 lbs
Box Dimensions (HxWxD)  19.49" x 22.44" x 10.08"
Dimensions (HXWXD)      16.51" x 16.17" x 8.48"
Speakers        2W x 2
USB     No
VESA Wall Mounting      100 x 100 mm
Swivel  No
Pivot   No
OSD language    8
i-Key   Yes
Regulations     TCO'03
Kensington Lock Support         Yes
Product Color   Silver-Black
Signal Cable    VGA and DVI Cable
Other Accessories       Audio cable
Viewing angle (L/R;U/D) (CR>=5)         160/160
Senseye         Yes
Tilt (down/up)  -2/20
High adjustment (mm)    No
Lamp life (hr) min      30,000
Container Loading (SEA) / pallet loading
20" 320/40" 768
Pallete A: 32
Comment 1 Mike Chambers 2006-08-12 14:08:00 EDT
I believe this is under hwdata, where monitor info is stored.  And I would
recommend that you attach an .inf file if you have/can find one so they can get
the info off of it.
Comment 2 JF 2006-08-13 10:06:04 EDT
Hi, I looked everywhere online and I can't find the .inf file for this monitor. 
There is also the FP91V+ (the one I own) which has the same specs as the FP91V, 
but I couldn't find the .inf for that one either. I lost the CD that came with 
the monitor and that was probably the only place I could get the .inf file 
since I don't see it anywhere on the benq.com sites. Maybe someone who has the 
CD for this monitor (either FP91V or FP91V+, or both) can post the .inf file, 
or the info can be entered manually.
Comment 3 Joachim Selke 2006-08-14 03:39:02 EDT
(In reply to comment #1)
> And I would
> recommend that you attach an .inf file if you have/can find one so they can
> get the info off of it.

This might fail due to legal issues.

I own a TFT display manufactured by Eizo that also is not included in
system-config-display. I would like to have it included but there is a copyright
notice at the beginning of the INF file. Additionally there is a so called
"Software Indemnity Agreement" at the download page:

I am tempted to think that copyright does not apply to these INF files because
they are quite small and contain less specific information. Is there anyone who
knows whether this copyright notice is valid?
Comment 4 Martin Stransky 2006-08-16 06:42:06 EDT
Created attachment 134292 [details]
Requested inf files

I have the same LCD, there're requested files....
Comment 5 Martin Stransky 2006-08-16 06:49:08 EDT
Created attachment 134293 [details]
inf from my second LCD panel....
Comment 6 JF 2006-08-16 13:14:58 EDT
Thanks Martin :)
Comment 7 Joachim Selke 2006-08-16 14:36:19 EDT
I noticed that these INF files contain the line "; Copyright (c) 2004, BENQ
Corporation". Is there anyone who knows about the legal effect of this line?
Comment 8 JF 2006-09-23 12:38:35 EDT
Has this been added to the hardware DB yet? Thanks.
Comment 9 Matthew Miller 2007-04-06 15:05:21 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 10 Adam Jackson 2007-05-26 15:09:28 EDT
Mass closure: This bug has been in NEEDINFO for over six weeks with no
additional information provided, and is therefore being closed.  If this bug is
still an issue for you, please supply the requested information, and reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.